<div class="col-6 col-md-4 col-xl-3">
    <div class="product">
        <figure class="product-image-container">
            <a href="product.html" class="product-image">
                <img src="assets/images/products/product-13.jpg" alt="product">
            </a>
            <a href="ajax/product-quick-view.html" class="btn-quickview">Quickview</a>
        </figure>
        <div class="product-details">
            <div class="ratings-container">
                <div class="product-ratings">
                    <span class="ratings" style="width:40%"></span><!-- End .ratings -->
                </div><!-- End .product-ratings -->
            </div><!-- End .product-container -->
            <h2 class="product-title">
                <a href="product.html">Rubber Black</a>
            </h2>
            <div class="price-box">
                <span class="product-price">$63.00</span>
            </div><!-- End .price-box -->

            <div class="product-action">
                <a href="#" class="paction add-wishlist" title="Add to Wishlist">
                    <span>Add to Wishlist</span>
                </a>
                
                <a href="product.html" class="paction add-cart" title="Add to Cart">
                    <span>Add to Cart</span>
                </a>

                <a href="#" class="paction add-compare" title="Add to Compare">
                    <span>Add to Compare</span>
                </a>
            </div><!-- End .product-action -->
        </div><!-- End .product-details -->
    </div><!-- End .product -->
</div><!-- End .col-md-4 -->

<div class="col-6 col-md-4 col-xl-3">
    <div class="product">
        <figure class="product-image-container">
            <a href="product.html" class="product-image">
                <img src="assets/images/products/product-14.jpg" alt="product">
            </a>
            <a href="ajax/product-quick-view.html" class="btn-quickview">Quickview</a>
        </figure>
        <div class="product-details">
            <div class="ratings-container">
                <div class="product-ratings">
                    <span class="ratings" style="width:40%"></span><!-- End .ratings -->
                </div><!-- End .product-ratings -->
            </div><!-- End .product-container -->
            <h2 class="product-title">
                <a href="product.html">Necklace</a>
            </h2>
            <div class="price-box">
                <span class="product-price">$13.99</span>
            </div><!-- End .price-box -->

            <div class="product-action">
                <a href="#" class="paction add-wishlist" title="Add to Wishlist">
                    <span>Add to Wishlist</span>
                </a>
                
                <a href="product.html" class="paction add-cart" title="Add to Cart">
                    <span>Add to Cart</span>
                </a>

                <a href="#" class="paction add-compare" title="Add to Compare">
                    <span>Add to Compare</span>
                </a>
            </div><!-- End .product-action -->
        </div><!-- End .product-details -->
    </div><!-- End .product -->
</div><!-- End .col-md-4 -->

<div class="col-6 col-md-4 col-xl-3">
    <div class="product">
        <figure class="product-image-container">
            <a href="product.html" class="product-image">
                <img src="assets/images/products/product-1.jpg" alt="product">
            </a>
            <a href="ajax/product-quick-view.html" class="btn-quickview">Quickview</a>
            <span class="product-label label-hot">Hot</span>
        </figure>
        <div class="product-details">
            <div class="ratings-container">
                <div class="product-ratings">
                    <span class="ratings" style="width:0%"></span><!-- End .ratings -->
                </div><!-- End .product-ratings -->
            </div><!-- End .product-container -->
            <h2 class="product-title">
                <a href="product.html">Ray Ban 5228</a>
            </h2>
            <div class="price-box">
                <span class="product-price">$4.99</span>
            </div><!-- End .price-box -->

            <div class="product-action">
                <a href="#" class="paction add-wishlist" title="Add to Wishlist">
                    <span>Add to Wishlist</span>
                </a>
                
                <a href="product.html" class="paction add-cart" title="Add to Cart">
                    <span>Add to Cart</span>
                </a>

                <a href="#" class="paction add-compare" title="Add to Compare">
                    <span>Add to Compare</span>
                </a>
            </div><!-- End .product-action -->
        </div><!-- End .product-details -->
    </div><!-- End .product -->
</div><!-- End .col-md-4 -->

<div class="col-6 col-md-4 col-xl-3">
    <div class="product">
        <figure class="product-image-container">
            <a href="product.html" class="product-image">
                <img src="assets/images/products/product-2.jpg" alt="product">
            </a>
            <a href="ajax/product-quick-view.html" class="btn-quickview">Quickview</a>
        </figure>
        <div class="product-details">
            <div class="ratings-container">
                <div class="product-ratings">
                    <span class="ratings" style="width:40%"></span><!-- End .ratings -->
                </div><!-- End .product-ratings -->
            </div><!-- End .product-container -->
            <h2 class="product-title">
                <a href="product.html">Robin Jeans</a>
            </h2>
            <div class="price-box">
                <span class="product-price">$39.00</span>
            </div><!-- End .price-box -->

            <div class="product-action">
                <a href="#" class="paction add-wishlist" title="Add to Wishlist">
                    <span>Add to Wishlist</span>
                </a>
                
                <a href="product.html" class="paction add-cart" title="Add to Cart">
                    <span>Add to Cart</span>
                </a>

                <a href="#" class="paction add-compare" title="Add to Compare">
                    <span>Add to Compare</span>
                </a>
            </div><!-- End .product-action -->
        </div><!-- End .product-details -->
    </div><!-- End .product -->
</div><!-- End .col-md-4 -->

<div class="col-6 col-md-4 col-xl-3">
    <div class="product">
        <figure class="product-image-container">
            <a href="product.html" class="product-image">
                <img src="assets/images/products/product-3.jpg" alt="product">
            </a>
            <a href="ajax/product-quick-view.html" class="btn-quickview">Quickview</a>
            <span class="product-label label-hot">Hot</span>
        </figure>
        <div class="product-details">
            <div class="ratings-container">
                <div class="product-ratings">
                    <span class="ratings" style="width:90%"></span><!-- End .ratings -->
                </div><!-- End .product-ratings -->
            </div><!-- End .product-container -->
            <h2 class="product-title">
                <a href="product.html">Denim Jeans</a>
            </h2>
            <div class="price-box">
                <span class="product-price">$11.99</span>
            </div><!-- End .price-box -->

            <div class="product-action">
                <a href="#" class="paction add-wishlist" title="Add to Wishlist">
                    <span>Add to Wishlist</span>
                </a>
                
                <a href="product.html" class="paction add-cart" title="Add to Cart">
                    <span>Add to Cart</span>
                </a>

                <a href="#" class="paction add-compare" title="Add to Compare">
                    <span>Add to Compare</span>
                </a>
            </div><!-- End .product-action -->
        </div><!-- End .product-details -->
    </div><!-- End .product -->
</div><!-- End .col-md-4 -->

<div class="col-6 col-md-4 col-xl-3">
    <div class="product">
        <figure class="product-image-container">
            <a href="product.html" class="product-image">
                <img src="assets/images/products/product-4.jpg" alt="product">
            </a>
            <a href="ajax/product-quick-view.html" class="btn-quickview">Quickview</a>
        </figure>
        <div class="product-details">
            <div class="ratings-container">
                <div class="product-ratings">
                    <span class="ratings" style="width:0%"></span><!-- End .ratings -->
                </div><!-- End .product-ratings -->
            </div><!-- End .product-container -->
            <h2 class="product-title">
                <a href="product.html">Tie</a>
            </h2>
            <div class="price-box">
                <span class="product-price">$11.00</span>
            </div><!-- End .price-box -->

            <div class="product-action">
                <a href="#" class="paction add-wishlist" title="Add to Wishlist">
                    <span>Add to Wishlist</span>
                </a>
                
                <a href="product.html" class="paction add-cart" title="Add to Cart">
                    <span>Add to Cart</span>
                </a>

                <a href="#" class="paction add-compare" title="Add to Compare">
                    <span>Add to Compare</span>
                </a>
            </div><!-- End .product-action -->
        </div><!-- End .product-details -->
    </div><!-- End .product -->
</div><!-- End .col-md-4 -->

<div class="col-6 col-md-4 col-xl-3">
    <div class="product">
        <figure class="product-image-container">
            <a href="product.html" class="product-image">
                <img src="assets/images/products/product-5.jpg" alt="product">
            </a>
            <a href="ajax/product-quick-view.html" class="btn-quickview">Quickview</a>
        </figure>
        <div class="product-details">
            <div class="ratings-container">
                <div class="product-ratings">
                    <span class="ratings" style="width:70%"></span><!-- End .ratings -->
                </div><!-- End .product-ratings -->
            </div><!-- End .product-container -->
            <h2 class="product-title">
                <a href="product.html">Ratchet Belt</a>
            </h2>
            <div class="price-box">
                <span class="product-price">$122.00</span>
            </div><!-- End .price-box -->

            <div class="product-action">
                <a href="#" class="paction add-wishlist" title="Add to Wishlist">
                    <span>Add to Wishlist</span>
                </a>
                
                <a href="product.html" class="paction add-cart" title="Add to Cart">
                    <span>Add to Cart</span>
                </a>

                <a href="#" class="paction add-compare" title="Add to Compare">
                    <span>Add to Compare</span>
                </a>
            </div><!-- End .product-action -->
        </div><!-- End .product-details -->
    </div><!-- End .product -->
</div><!-- End .col-md-4 -->

<div class="col-6 col-md-4 col-xl-3">
    <div class="product">
        <figure class="product-image-container">
            <a href="product.html" class="product-image">
                <img src="assets/images/products/product-6.jpg" alt="product">
            </a>
            <a href="ajax/product-quick-view.html" class="btn-quickview">Quickview</a>
        </figure>
        <div class="product-details">
            <div class="ratings-container">
                <div class="product-ratings">
                    <span class="ratings" style="width:60%"></span><!-- End .ratings -->
                </div><!-- End .product-ratings -->
            </div><!-- End .product-container -->
            <h2 class="product-title">
                <a href="product.html">Leather Shoes Brown</a>
            </h2>
            <div class="price-box">
                <span class="product-price">$57.00</span>
            </div><!-- End .price-box -->

            <div class="product-action">
                <a href="#" class="paction add-wishlist" title="Add to Wishlist">
                    <span>Add to Wishlist</span>
                </a>
                
                <a href="product.html" class="paction add-cart" title="Add to Cart">
                    <span>Add to Cart</span>
                </a>

                <a href="#" class="paction add-compare" title="Add to Compare">
                    <span>Add to Compare</span>
                </a>
            </div><!-- End .product-action -->
        </div><!-- End .product-details -->
    </div><!-- End .product -->
</div><!-- End .col-md-4 -->